CMakeFlags:
  -DCMAKE_INSTALL_PREFIX=         - install prefix (default is '/usr/local')
  -DADD_INCLUDE=1                 - install include files (default is disable)
  -DADD_DOCS=1                    - install documentation (default is disable)
  -DWITH_DEBUG_MODE=1             - compile with flag '-g' (default is disable)
  -DMM_PREFIX                     - prefix for mm components
  -DQWT_INCLUDE_PATH              - path to qwt includes
  -DQWT_LIBRARY_PATH              - path to qwt library

Install for Linux:
  mkdir build && cd build
  cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_BUILD_TYPE=Release ../
  make
  make install
Install for Windows:
  create project file using 'cmake'
  compile project
  copy QtCore4.dll, QtGui4.dll, QtOpenGL4.dll, QtSvg4.dll, qwt.dll to directory with mathmech
You may also download compiled executable file for Win_x86.
